DIV.green#frame {
	BACKGROUND-COLOR: #799563
}
.green#footer {
	BACKGROUND-COLOR: #799563
}
TD.green.col-main-x2wide .promo-banner DIV.banner-left {
	BACKGROUND-COLOR: #799563
}
#frame TABLE.main-frame TR TD.greenAlt.col-main-x2wide {
	BACKGROUND-COLOR: #799563
}
#frame TABLE.main-frame TR TD.greenAlt.col-main-x4wide {
	BACKGROUND-COLOR: #799563
}
#frame TABLE.main-frame TR TD.greenAlt.col-main-directions {
	BACKGROUND-COLOR: #799563
}
#frame TABLE.main-frame TR TD.greenAlt.last {
	BACKGROUND-COLOR: #799563
}
#frame TABLE.main-frame TR TD.col-1-green-bg {
	BACKGROUND-COLOR: #799563
}
#frame TABLE.main-frame TR TD.green.col-2-nav {
	BACKGROUND-COLOR: #354f22
}
#frame TABLE.main-frame TR TD.green.col-main-x2wide {
	BACKGROUND-COLOR: #354f22
}
#frame TABLE.main-frame TR TD.green.col-main-x4wide {
	BACKGROUND-COLOR: #354f22
}
#frame TABLE.main-frame TR TD.green.col-main-directions {
	BACKGROUND-COLOR: #354f22
}
#frame TABLE.main-frame TR TD.green.last {
	BACKGROUND-COLOR: #354f22
}
TD.greenAlt.col-main-x2wide .promo-banner DIV.banner-left {
	BACKGROUND-COLOR: #354f22
}
.green TD.defaultClass {
	BACKGROUND-COLOR: #354f22
}
TD.green H1 {
	COLOR: #799563
}
TD.green.col-main-x2wide P A {
	COLOR: #799563
}
TD.greenAlt H1 {
	COLOR: #354f22
}
TD.greenAlt.col-main-x2wide P A {
	COLOR: #354f22
}
TD.greenAlt.col-main-x2wide .promo-banner DIV.banner-left P {
	COLOR: #88a86f
}
TD.greenAlt DIV.submit-button {
	BACKGROUND-COLOR: #577242
}
TD.green DIV.submit-button {
	BACKGROUND-COLOR: #577242
}
TD.greenAlt A DIV.submit-button {
	BACKGROUND-COLOR: #577242
}
TD.green A DIV.submit-button {
	BACKGROUND-COLOR: #577242
}
TD.greenAlt UL.two-tone LI {
	BACKGROUND-COLOR: #577242
}
TD.green UL.two-tone LI {
	BACKGROUND-COLOR: #577242
}
#frame TABLE.hole-by-hole TR TD.selected {
	BACKGROUND-COLOR: #577242
}
#frame TABLE.hole-by-hole TR TD A:hover P {
	BACKGROUND-COLOR: #577242
}
TD.greenAlt UL.two-tone LI.alt {
	BACKGROUND-COLOR: #64804f
}
TD.green UL.two-tone LI.alt {
	BACKGROUND-COLOR: #64804f
}
TD.greenAlt A:hover DIV.submit-button {
	BACKGROUND-COLOR: #64804f
}
TD.green A:hover DIV.submit-button {
	BACKGROUND-COLOR: #64804f
}
TABLE.hole-by-hole {
	BACKGROUND-COLOR: #64804f
}
